function n = length(this)
% length  Number of alternative parameterisations in VAR object.
%
% Syntax
% =======
%
%     n = length(w)
%
% Input arguments
% ================
%
% * `v` [ VAR ] - VAR object.
%
% Output arguments
%
% * `n` [ numeric ]  - Number of alternative parameterisations.
%
% Description
% ============
%
% Example
% ========
%

% -IRIS Toolbox.
% -Copyright 2007-2009 Jaromir Benes.

%**************************************************************************

n = size(this.A,3);

end
